{
  "@@locale": "ja",
  "@@last_modified": "2021-08-14 12:41:09.978060",
  "about": "このアプリについて",
  "@about": {
    "type": "text",
    "placeholders": {}
  },
  "accept": "承諾する",
  "@accept": {
    "type": "text",
    "placeholders": {}
  },
  "acceptedTheInvitation": "{username}が招待を承諾しました",
  "@acceptedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "account": "アカウント",
  "@account": {
    "type": "text",
    "placeholders": {}
  },
  "accountInformation": "アカウント情報",
  "@accountInformation": {
    "type": "text",
    "placeholders": {}
  },
  "activatedEndToEndEncryption": "{username}がエンドツーエンド暗号化を有効にしました",
  "@activatedEndToEndEncryption": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "addEmail": "Eメールを追加",
  "@addEmail": {
    "type": "text",
    "placeholders": {}
  },
  "addGroupDescription": "グループの説明を追加する",
  "@addGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "addNewFriend": "友達を追加",
  "@addNewFriend": {
    "type": "text",
    "placeholders": {}
  },
  "admin": "管理者",
  "@admin": {
    "type": "text",
    "placeholders": {}
  },
  "alias": "エイリアス",
  "@alias": {
    "type": "text",
    "placeholders": {}
  },
  "all": "すべて",
  "@all": {
    "type": "text",
    "placeholders": {}
  },
  "alreadyHaveAnAccount": "アカウントをすでにお持ちですか？",
  "@alreadyHaveAnAccount": {
    "type": "text",
    "placeholders": {}
  },
  "answeredTheCall": "{senderName}は通話に出ました",
  "@answeredTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "anyoneCanJoin": "誰でも参加できる",
  "@anyoneCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "appLock": "アプリのロック",
  "@appLock": {
    "type": "text",
    "placeholders": {}
  },
  "archive": "アーカイブ",
  "@archive": {
    "type": "text",
    "placeholders": {}
  },
  "archivedRoom": "アーカイブされた部屋",
  "@archivedRoom": {
    "type": "text",
    "placeholders": {}
  },
  "areGuestsAllowedToJoin": "ゲストユーザーの参加を許可する",
  "@areGuestsAllowedToJoin": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSure": "これでよろしいですか？",
  "@areYouSure": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSureYouWantToLogout": "ログアウトしてよろしいですか？",
  "@areYouSureYouWantToLogout": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSCache": "鍵をキャッシュするためにはパスフレーズやリカバリーキーを入力してください。",
  "@askSSSSCache": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSSign": "他の人を署名するためにはパスフレーズやリカバリーキーを入力してください。",
  "@askSSSSSign": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSVerify": "セッションを検証するためにはパスフレーズやリカバリーキーを入力してください。",
  "@askSSSSVerify": {
    "type": "text",
    "placeholders": {}
  },
  "askVerificationRequest": "{username}の検証リクエストを承認しますか？",
  "@askVerificationRequest": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "audioPlayerPause": "一時停止",
  "@audioPlayerPause": {
    "type": "text",
    "placeholders": {}
  },
  "audioPlayerPlay": "再生",
  "@audioPlayerPlay": {
    "type": "text",
    "placeholders": {}
  },
  "authentication": "認証",
  "@authentication": {
    "type": "text",
    "placeholders": {}
  },
  "avatarHasBeenChanged": "アバターが変更されました",
  "@avatarHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "badServerLoginTypesException": "ホームサーバーでサポートされているログインタイプ：\n{serverVersions}\nアプリでは{supportedVersions}しかサポートされていません",
  "@badServerLoginTypesException": {
    "type": "text",
    "placeholders": {
      "serverVersions": {},
      "supportedVersions": {}
    }
  },
  "badServerVersionsException": "ホームサーバーでサポートされているバージョン：\n{serverVersions}\nアプリでは{supportedVersions}しかサポートされていません",
  "@badServerVersionsException": {
    "type": "text",
    "placeholders": {
      "serverVersions": {},
      "supportedVersions": {}
    }
  },
  "banFromChat": "チャットからBANする",
  "@banFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "banned": "BANされています",
  "@banned": {
    "type": "text",
    "placeholders": {}
  },
  "bannedUser": "{username}が{targetName}をBANしました",
  "@bannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "blockDevice": "デバイスをブロックする",
  "@blockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "blocked": "ブロックしました",
  "@blocked": {
    "type": "text",
    "placeholders": {}
  },
  "botMessages": "ボットメッセージ",
  "@botMessages": {
    "type": "text",
    "placeholders": {}
  },
  "cachedKeys": "鍵をキャッシュしました",
  "@cachedKeys": {
    "type": "text",
    "placeholders": {}
  },
  "cancel": "キャンセル",
  "@cancel": {
    "type": "text",
    "placeholders": {}
  },
  "changeDeviceName": "デバイス名を変更",
  "@changeDeviceName": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheChatAvatar": "{username}がチャットアバターを変更しました",
  "@changedTheChatAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheChatDescriptionTo": "{username}がチャットの説明を「{description}」に変更しました",
  "@changedTheChatDescriptionTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "description": {}
    }
  },
  "changedTheChatNameTo": "{username}がチャットの名前を「{chatname}」に変更しました",
  "@changedTheChatNameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "chatname": {}
    }
  },
  "changedTheChatPermissions": "{username}がチャットの権限を変更しました",
  "@changedTheChatPermissions": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheDisplaynameTo": "{username}が表示名を「{displayname}」に変更しました",
  "@changedTheDisplaynameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "displayname": {}
    }
  },
  "changedTheGuestAccessRules": "{username}がゲストのアクセスルールを変更しました",
  "@changedTheGuestAccessRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheGuestAccessRulesTo": "{username}がゲストのアクセスルールを{rules}に変更しました",
  "@changedTheGuestAccessRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheHistoryVisibility": "{username}が履歴の表示設定を変更しました",
  "@changedTheHistoryVisibility": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheHistoryVisibilityTo": "{username}が履歴の表示設定を{rules}に変更しました",
  "@changedTheHistoryVisibilityTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheJoinRules": "{username}が参加ルールを変更しました",
  "@changedTheJoinRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheJoinRulesTo": "{username}が参加ルールを{joinRules}に変更しました",
  "@changedTheJoinRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "joinRules": {}
    }
  },
  "changedTheProfileAvatar": "{username}がアバターを変更しました",
  "@changedTheProfileAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomAliases": "{username}が部屋のエイリアスを変更しました",
  "@changedTheRoomAliases": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomInvitationLink": "{username}が招待リンクを変更しました",
  "@changedTheRoomInvitationLink": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changelog": "変更履歴",
  "@changelog": {
    "type": "text",
    "placeholders": {}
  },
  "changePassword": "パスワードを変更",
  "@changePassword": {
    "type": "text",
    "placeholders": {}
  },
  "changesHaveBeenSaved": "変更が保存されました",
  "@changesHaveBeenSaved": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheHomeserver": "ホームサーバーの変更",
  "@changeTheHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheme": "スタイルを変更する",
  "@changeTheme": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheNameOfTheGroup": "グループの名前を変更する",
  "@changeTheNameOfTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheServer": "サーバーを変更する",
  "@changeTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "changeWallpaper": "壁紙を変更する",
  "@changeWallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "channelCorruptedDecryptError": "暗号が破損しています",
  "@channelCorruptedDecryptError": {
    "type": "text",
    "placeholders": {}
  },
  "chat": "チャット",
  "@chat": {
    "type": "text",
    "placeholders": {}
  },
  "chatBackup": "チャットのバックアップ",
  "@chatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "chatBackupDescription": "チャットのバックアップは秘密鍵によって保存されます。失くさないように気をつけてください。",
  "@chatBackupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "chatDetails": "チャットの詳細",
  "@chatDetails": {
    "type": "text",
    "placeholders": {}
  },
  "chats": "チャット",
  "@chats": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAStrongPassword": "強いパスワードを選択してください",
  "@chooseAStrongPassword": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAUsername": "ユーザー名を選択してください",
  "@chooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "clearArchive": "アーカイブを消去",
  "@clearArchive": {},
  "clearText": "テキストを消す",
  "@clearText": {
    "type": "text",
    "placeholders": {}
  },
  "close": "閉じる",
  "@close": {
    "type": "text",
    "placeholders": {}
  },
  "compareEmojiMatch": "表示されている絵文字が他のデバイスで表示されているものと一致するか確認してください:",
  "@compareEmojiMatch": {
    "type": "text",
    "placeholders": {}
  },
  "compareNumbersMatch": "表示されている数字が他のデバイスで表示されているものと一致するか確認してください:",
  "@compareNumbersMatch": {
    "type": "text",
    "placeholders": {}
  },
  "configureChat": "チャットの設定",
  "@configureChat": {
    "type": "text",
    "placeholders": {}
  },
  "confirm": "確認",
  "@confirm": {
    "type": "text",
    "placeholders": {}
  },
  "connect": "接続",
  "@connect": {
    "type": "text",
    "placeholders": {}
  },
  "connectionAttemptFailed": "接続が失敗しました",
  "@connectionAttemptFailed": {
    "type": "text",
    "placeholders": {}
  },
  "contactHasBeenInvitedToTheGroup": "連絡先に登録された人が招待されました",
  "@contactHasBeenInvitedToTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "containsDisplayName": "表示名を含んでいます",
  "@containsDisplayName": {
    "type": "text",
    "placeholders": {}
  },
  "containsUserName": "ユーザー名を含んでいます",
  "@containsUserName": {
    "type": "text",
    "placeholders": {}
  },
  "contentHasBeenReported": "サーバー管理者に通報されました",
  "@contentHasBeenReported": {
    "type": "text",
    "placeholders": {}
  },
  "contentViewer": "コンテンツビューアー",
  "@contentViewer": {
    "type": "text",
    "placeholders": {}
  },
  "copiedToClipboard": "クリップボードにコピーされました",
  "@copiedToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "copy": "コピー",
  "@copy": {
    "type": "text",
    "placeholders": {}
  },
  "copyToClipboard": "クリップボードにコピー",
  "@copyToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotDecryptMessage": "メッセージを解読できませんでした: {error}",
  "@couldNotDecryptMessage": {
    "type": "text",
    "placeholders": {
      "error": {}
    }
  },
  "couldNotSetAvatar": "アバターをセットできませんでした",
  "@couldNotSetAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotSetDisplayname": "表示名をセットできませんでした",
  "@couldNotSetDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "countParticipants": "{count}名の参加者",
  "@countParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "create": "作成",
  "@create": {
    "type": "text",
    "placeholders": {}
  },
  "createAccountNow": "アカウントを作成する",
  "@createAccountNow": {
    "type": "text",
    "placeholders": {}
  },
  "createdTheChat": "{username}がチャットを作成しました",
  "@createdTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "createNewGroup": "グループを作成する",
  "@createNewGroup": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningDisabled": "相互署名OFF",
  "@crossSigningDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningEnabled": "相互署名ON",
  "@crossSigningEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "currentlyActive": "現在アクティブです",
  "@currentlyActive": {
    "type": "text",
    "placeholders": {}
  },
  "darkTheme": "ダーク",
  "@darkTheme": {
    "type": "text",
    "placeholders": {}
  },
  "dateAndTimeOfDay": "{date}, {timeOfDay}",
  "@dateAndTimeOfDay": {
    "type": "text",
    "placeholders": {
      "date": {},
      "timeOfDay": {}
    }
  },
  "dateWithoutYear": "{month}-{day}",
  "@dateWithoutYear": {
    "type": "text",
    "placeholders": {
      "month": {},
      "day": {}
    }
  },
  "dateWithYear": "{year}/{month}/{day}",
  "@dateWithYear": {
    "type": "text",
    "placeholders": {
      "year": {},
      "month": {},
      "day": {}
    }
  },
  "deactivateAccountWarning": "あなたのアカウントを無効化します。この操作は元に戻せません！よろしいですか？",
  "@deactivateAccountWarning": {
    "type": "text",
    "placeholders": {}
  },
  "defaultPermissionLevel": "デフォルトの権限レベル",
  "@defaultPermissionLevel": {
    "type": "text",
    "placeholders": {}
  },
  "delete": "削除",
  "@delete": {
    "type": "text",
    "placeholders": {}
  },
  "deleteAccount": "アカウントの削除",
  "@deleteAccount": {
    "type": "text",
    "placeholders": {}
  },
  "deleteMessage": "メッセージの削除",
  "@deleteMessage": {
    "type": "text",
    "placeholders": {}
  },
  "deny": "拒否",
  "@deny": {
    "type": "text",
    "placeholders": {}
  },
  "device": "デバイス",
  "@device": {
    "type": "text",
    "placeholders": {}
  },
  "deviceId": "デバイスID",
  "@deviceId": {
    "type": "text",
    "placeholders": {}
  },
  "devices": "デバイス",
  "@devices": {
    "type": "text",
    "placeholders": {}
  },
  "deviceVerifyDescription": "安全に暗号化を使うためには全てのデバイスを認証する必要があります。",
  "@deviceVerifyDescription": {
    "type": "text",
    "placeholders": {}
  },
  "directChats": "ダイレクトチャット",
  "@directChats": {
    "type": "text",
    "placeholders": {}
  },
  "discardPicture": "画像を無視する",
  "@discardPicture": {
    "type": "text",
    "placeholders": {}
  },
  "discover": "発見する",
  "@discover": {
    "type": "text",
    "placeholders": {}
  },
  "discoverGroups": "グループを発見",
  "@discoverGroups": {
    "type": "text",
    "placeholders": {}
  },
  "displaynameHasBeenChanged": "表示名が変更されました",
  "@displaynameHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "donate": "寄付する",
  "@donate": {
    "type": "text",
    "placeholders": {}
  },
  "downloadFile": "ファイルのダウンロード",
  "@downloadFile": {
    "type": "text",
    "placeholders": {}
  },
  "edit": "編集",
  "@edit": {
    "type": "text",
    "placeholders": {}
  },
  "editBlockedServers": "ブロックしたサーバーを編集",
  "@editBlockedServers": {
    "type": "text",
    "placeholders": {}
  },
  "editChatPermissions": "チャット権限の変更",
  "@editChatPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "editDisplayname": "表示名を編集",
  "@editDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "editJitsiInstance": "Jitsiインスタンスを編集する",
  "@editJitsiInstance": {
    "type": "text",
    "placeholders": {}
  },
  "editRoomAliases": "ルームエイリアスを編集",
  "@editRoomAliases": {
    "type": "text",
    "placeholders": {}
  },
  "editRoomAvatar": "部屋のアバターを編集する",
  "@editRoomAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "emoteExists": "Emoteはすでに存在します！",
  "@emoteExists": {
    "type": "text",
    "placeholders": {}
  },
  "emoteInvalid": "不正なEmoteショートコード！",
  "@emoteInvalid": {
    "type": "text",
    "placeholders": {}
  },
  "emotePacks": "部屋のEmoteパック",
  "@emotePacks": {
    "type": "text",
    "placeholders": {}
  },
  "emoteSettings": "Emote設定",
  "@emoteSettings": {
    "type": "text",
    "placeholders": {}
  },
  "emoteShortcode": "Emoteショートコード",
  "@emoteShortcode": {
    "type": "text",
    "placeholders": {}
  },
  "emoteWarnNeedToPick": "Emoteショートコードと画像を選択してください！",
  "@emoteWarnNeedToPick": {
    "type": "text",
    "placeholders": {}
  },
  "emptyChat": "空のチャット",
  "@emptyChat": {
    "type": "text",
    "placeholders": {}
  },
  "enableEmotesGlobally": "emoteをグローバルに有効にする",
  "@enableEmotesGlobally": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryption": "暗号化を有効にする",
  "@enableEncryption": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryptionWarning": "一度暗号化を有効にするともとに戻せません。よろしいですか？",
  "@enableEncryptionWarning": {
    "type": "text",
    "placeholders": {}
  },
  "encrypted": "暗号化",
  "@encrypted": {
    "type": "text",
    "placeholders": {}
  },
  "encryption": "暗号化",
  "@encryption": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionAlgorithm": "暗号化アルゴリズム",
  "@encryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionNotEnabled": "暗号化されていません",
  "@encryptionNotEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "end2endEncryptionSettings": "エンドツーエンド暗号化設定",
  "@end2endEncryptionSettings": {
    "type": "text",
    "placeholders": {}
  },
  "endedTheCall": "{senderName}は通話を切断しました",
  "@endedTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "enterAGroupName": "グループ名を入力してください",
  "@enterAGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "enterAnEmailAddress": "メールアドレスを入力してください",
  "@enterAnEmailAddress": {
    "type": "text",
    "placeholders": {}
  },
  "enterAUsername": "ユーザー名を入力してください",
  "@enterAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "enterYourHomeserver": "ホームサーバーを入力してください",
  "@enterYourHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "everythingReady": "すべての準備は完了しました！",
  "@everythingReady": {
    "type": "text",
    "placeholders": {}
  },
  "extremeOffensive": "とても攻撃的",
  "@extremeOffensive": {
    "type": "text",
    "placeholders": {}
  },
  "fileName": "ファイル名",
  "@fileName": {
    "type": "text",
    "placeholders": {}
  },
  "fileSize": "ファイルサイズ",
  "@fileSize": {
    "type": "text",
    "placeholders": {}
  },
  "fluffychat": "FluffyChat",
  "@fluffychat": {
    "type": "text",
    "placeholders": {}
  },
  "fontSize": "フォントサイズ",
  "@fontSize": {
    "type": "text",
    "placeholders": {}
  },
  "forward": "進む",
  "@forward": {
    "type": "text",
    "placeholders": {}
  },
  "friday": "金曜日",
  "@friday": {
    "type": "text",
    "placeholders": {}
  },
  "friends": "友達",
  "@friends": {
    "type": "text",
    "placeholders": {}
  },
  "fromJoining": "参加時点から閲覧可能",
  "@fromJoining": {
    "type": "text",
    "placeholders": {}
  },
  "fromTheInvitation": "招待時点から閲覧可能",
  "@fromTheInvitation": {
    "type": "text",
    "placeholders": {}
  },
  "goToTheNewRoom": "新規ルームへ",
  "@goToTheNewRoom": {
    "type": "text",
    "placeholders": {}
  },
  "group": "グループ",
  "@group": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescription": "グループの説明",
  "@groupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescriptionHasBeenChanged": "グループの説明が変更されました",
  "@groupDescriptionHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "groupIsPublic": "グループは公開されています",
  "@groupIsPublic": {
    "type": "text",
    "placeholders": {}
  },
  "groups": "グループ",
  "@groups": {
    "type": "text",
    "placeholders": {}
  },
  "groupWith": "{displayname}とグループを作成する",
  "@groupWith": {
    "type": "text",
    "placeholders": {
      "displayname": {}
    }
  },
  "guestsAreForbidden": "ゲストは許可されていません",
  "@guestsAreForbidden": {
    "type": "text",
    "placeholders": {}
  },
  "guestsCanJoin": "ゲストが許可されています",
  "@guestsCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "hasWithdrawnTheInvitationFor": "{targetName}の招待を{username}が取り下げました",
  "@hasWithdrawnTheInvitationFor": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "help": "ヘルプ",
  "@help": {
    "type": "text",
    "placeholders": {}
  },
  "hideRedactedEvents": "編集済みイベントを非表示にする",
  "@hideRedactedEvents": {
    "type": "text",
    "placeholders": {}
  },
  "hideUnknownEvents": "不明なイベントを非表示にする",
  "@hideUnknownEvents": {
    "type": "text",
    "placeholders": {}
  },
  "homeserverIsNotCompatible": "このホームサーバーは互換性がありません",
  "@homeserverIsNotCompatible": {
    "type": "text",
    "placeholders": {}
  },
  "howOffensiveIsThisContent": "どのくらい攻撃的でしたか？",
  "@howOffensiveIsThisContent": {
    "type": "text",
    "placeholders": {}
  },
  "id": "ID",
  "@id": {
    "type": "text",
    "placeholders": {}
  },
  "identity": "アイデンティティ",
  "@identity": {
    "type": "text",
    "placeholders": {}
  },
  "ignore": "無視する",
  "@ignore": {
    "type": "text",
    "placeholders": {}
  },
  "ignoredUsers": "無視されたユーザー",
  "@ignoredUsers": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreListDescription": "ユーザーは無視することができます。無視したユーザーからのメッセージやルームの招待は受け取れません。",
  "@ignoreListDescription": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreUsername": "ユーザー名を無視する",
  "@ignoreUsername": {
    "type": "text",
    "placeholders": {}
  },
  "iHaveClickedOnLink": "リンクをクリックしました",
  "@iHaveClickedOnLink": {
    "type": "text",
    "placeholders": {}
  },
  "incorrectPassphraseOrKey": "パスフレーズかリカバリーキーが間違っています",
  "@incorrectPassphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "inoffensive": "非攻撃的",
  "@inoffensive": {
    "type": "text",
    "placeholders": {}
  },
  "invalidEmail": "無効なメールアドレス",
  "@invalidEmail": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContact": "連絡先から招待する",
  "@inviteContact": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContactToGroup": "連絡先から{groupName}に招待する",
  "@inviteContactToGroup": {
    "type": "text",
    "placeholders": {
      "groupName": {}
    }
  },
  "invited": "招待されました",
  "@invited": {
    "type": "text",
    "placeholders": {}
  },
  "invitedUser": "{username}が{targetName}を招待しました",
  "@invitedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "invitedUsersOnly": "招待されたユーザーのみ",
  "@invitedUsersOnly": {
    "type": "text",
    "placeholders": {}
  },
  "inviteForMe": "自分への招待",
  "@inviteForMe": {
    "type": "text",
    "placeholders": {}
  },
  "inviteText": "{username}がFluffyChatにあなたを招待しました. \n1. FluffyChatをインストールしてください: https://fluffychat.im \n2. 新しくアカウントを作成するかサインインしてください\n3. 招待リンクを開いてください: {link}",
  "@inviteText": {
    "type": "text",
    "placeholders": {
      "username": {},
      "link": {}
    }
  },
  "isDeviceKeyCorrect": "このデバイスキーは正しいですか？",
  "@isDeviceKeyCorrect": {
    "type": "text",
    "placeholders": {}
  },
  "isTyping": "が入力しています…",
  "@isTyping": {
    "type": "text",
    "placeholders": {}
  },
  "joinedTheChat": "{username}がチャットに参加しました",
  "@joinedTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "joinRoom": "部屋に参加",
  "@joinRoom": {
    "type": "text",
    "placeholders": {}
  },
  "keysCached": "鍵はキャッシュされたいます",
  "@keysCached": {
    "type": "text",
    "placeholders": {}
  },
  "keysMissing": "鍵がありません",
  "@keysMissing": {
    "type": "text",
    "placeholders": {}
  },
  "kicked": "{username}は{targetName}をキックしました",
  "@kicked": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickedAndBanned": "{username}は{targetName}をキックしBANしました",
  "@kickedAndBanned": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickFromChat": "チャットからキックする",
  "@kickFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "lastActiveAgo": "最終アクティブ: {localizedTimeShort}",
  "@lastActiveAgo": {
    "type": "text",
    "placeholders": {
      "localizedTimeShort": {}
    }
  },
  "lastSeenIp": "最終IP",
  "@lastSeenIp": {
    "type": "text",
    "placeholders": {}
  },
  "lastSeenLongTimeAgo": "ずいぶん前",
  "@lastSeenLongTimeAgo": {
    "type": "text",
    "placeholders": {}
  },
  "leave": "退室する",
  "@leave": {
    "type": "text",
    "placeholders": {}
  },
  "leftTheChat": "退室しました",
  "@leftTheChat": {
    "type": "text",
    "placeholders": {}
  },
  "license": "ライセンス",
  "@license": {
    "type": "text",
    "placeholders": {}
  },
  "lightTheme": "ライト",
  "@lightTheme": {
    "type": "text",
    "placeholders": {}
  },
  "loadCountMoreParticipants": "あと{count}名参加者を読み込む",
  "@loadCountMoreParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "loadingPleaseWait": "読み込み中…お待ちください。",
  "@loadingPleaseWait": {
    "type": "text",
    "placeholders": {}
  },
  "loadMore": "更に読み込む…",
  "@loadMore": {
    "type": "text",
    "placeholders": {}
  },
  "login": "ログイン",
  "@login": {
    "type": "text",
    "placeholders": {}
  },
  "logInTo": "{homeserver}にログインする",
  "@logInTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "logout": "ログアウト",
  "@logout": {
    "type": "text",
    "placeholders": {}
  },
  "makeAModerator": "モデレータにする",
  "@makeAModerator": {
    "type": "text",
    "placeholders": {}
  },
  "makeAnAdmin": "管理者にする",
  "@makeAnAdmin": {
    "type": "text",
    "placeholders": {}
  },
  "makeSureTheIdentifierIsValid": "識別子が正しいか確認してください",
  "@makeSureTheIdentifierIsValid": {
    "type": "text",
    "placeholders": {}
  },
  "memberChanges": "メンバーの変更",
  "@memberChanges": {
    "type": "text",
    "placeholders": {}
  },
  "mention": "メンション",
  "@mention": {
    "type": "text",
    "placeholders": {}
  },
  "messages": "メッセージ",
  "@messages": {
    "type": "text",
    "placeholders": {}
  },
  "messageWillBeRemovedWarning": "メッセージはすべての参加者から消去されます",
  "@messageWillBeRemovedWarning": {
    "type": "text",
    "placeholders": {}
  },
  "moderator": "モデレータ",
  "@moderator": {
    "type": "text",
    "placeholders": {}
  },
  "monday": "月曜日",
  "@monday": {
    "type": "text",
    "placeholders": {}
  },
  "moreEvents": "{count,plural, =1{もう1つのイベント} other{{count}個のイベント}}",
  "@moreEvents": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "muteChat": "チャットのミュート",
  "@muteChat": {
    "type": "text",
    "placeholders": {}
  },
  "needPantalaimonWarning": "現時点では、エンドツーエンドの暗号化を使用するにはPantalaimonが必要であることに注意してください。",
  "@needPantalaimonWarning": {
    "type": "text",
    "placeholders": {}
  },
  "newChat": "新規チャット",
  "@newChat": {
    "type": "text",
    "placeholders": {}
  },
  "newMessageInFluffyChat": "FluffyChatに新しいメッセージがあります",
  "@newMessageInFluffyChat": {
    "type": "text",
    "placeholders": {}
  },
  "newVerificationRequest": "認証リクエスト！",
  "@newVerificationRequest": {
    "type": "text",
    "placeholders": {}
  },
  "next": "次へ",
  "@next": {
    "type": "text",
    "placeholders": {}
  },
  "no": "いいえ",
  "@no": {
    "type": "text",
    "placeholders": {}
  },
  "noConnectionToTheServer": "サーバーに接続できません",
  "@noConnectionToTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "noCrossSignBootstrap": "FluffyChatは現在相互署名機能をサポートしていません。Elementから有効化してください。",
  "@noCrossSignBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "noDescription": "説明がありません",
  "@noDescription": {
    "type": "text",
    "placeholders": {}
  },
  "noEmotesFound": "Emoteは見つかりませんでした😕",
  "@noEmotesFound": {
    "type": "text",
    "placeholders": {}
  },
  "noEncryptionForPublicRooms": "ルームを非公開にした後暗号化を有効にできます。",
  "@noEncryptionForPublicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "noGoogleServicesWarning": "あなたのスマホにはグーグルサービスがないようですね。プライバシーを保護するための良い選択です！Push通知を受け取るにはmicroGを使うことを推奨しています: https://microg.org/",
  "@noGoogleServicesWarning": {
    "type": "text",
    "placeholders": {}
  },
  "noMegolmBootstrap": "鍵のオンラインバックアップはElementから有効化にしてください。",
  "@noMegolmBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "none": "なし",
  "@none": {
    "type": "text",
    "placeholders": {}
  },
  "noPasswordRecoveryDescription": "パスワードを回復する方法をまだ追加していません。",
  "@noPasswordRecoveryDescription": {
    "type": "text",
    "placeholders": {}
  },
  "noPermission": "権限がありません",
  "@noPermission": {
    "type": "text",
    "placeholders": {}
  },
  "noPublicRoomsFound": "公開ルームが見つかりませんでした…",
  "@noPublicRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "noRoomsFound": "部屋は見つかりませんでした…",
  "@noRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "noStatusesFound": "ステータスが見つかりませんでした。",
  "@noStatusesFound": {
    "type": "text",
    "placeholders": {}
  },
  "notifications": "通知",
  "@notifications": {
    "type": "text",
    "placeholders": {}
  },
  "notificationsEnabledForThisAccount": "このアカウントでは通知が有効です",
  "@notificationsEnabledForThisAccount": {
    "type": "text",
    "placeholders": {}
  },
  "notSupportedInWeb": "ウェブではサポートされていません",
  "@notSupportedInWeb": {
    "type": "text",
    "placeholders": {}
  },
  "numberSelected": "{number}選択されています",
  "@numberSelected": {
    "type": "text",
    "placeholders": {
      "number": {}
    }
  },
  "numUsersTyping": "{count}人が入力中…",
  "@numUsersTyping": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "offensive": "攻撃的",
  "@offensive": {
    "type": "text",
    "placeholders": {}
  },
  "offline": "オフライン",
  "@offline": {
    "type": "text",
    "placeholders": {}
  },
  "ok": "OK",
  "@ok": {
    "type": "text",
    "placeholders": {}
  },
  "online": "オンライン",
  "@online": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupDisabled": "オンライン鍵バックアップは使用されていません",
  "@onlineKeyBackupDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupEnabled": "オンライン鍵バックアップは使用されています",
  "@onlineKeyBackupEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "oopsSomethingWentWrong": "おっと、何かがうまくいきませんでした…",
  "@oopsSomethingWentWrong": {
    "type": "text",
    "placeholders": {}
  },
  "openAppToReadMessages": "アプリを開いてメッセージを確認してください",
  "@openAppToReadMessages": {
    "type": "text",
    "placeholders": {}
  },
  "openCamera": "カメラを開く",
  "@openCamera": {
    "type": "text",
    "placeholders": {}
  },
  "optionalAddEmail": "(オプション) メールアドレス",
  "@optionalAddEmail": {
    "type": "text",
    "placeholders": {}
  },
  "optionalGroupName": "(任意)グループ名",
  "@optionalGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "participant": "参加者",
  "@participant": {
    "type": "text",
    "placeholders": {}
  },
  "participatingUserDevices": "ユーザーの使用しているデバイス",
  "@participatingUserDevices": {
    "type": "text",
    "placeholders": {}
  },
  "passphraseOrKey": "パスフレーズかリカバリーキー",
  "@passphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "password": "パスワード",
  "@password": {
    "type": "text",
    "placeholders": {}
  },
  "passwordForgotten": "パスワードを忘れた",
  "@passwordForgotten": {
    "type": "text",
    "placeholders": {}
  },
  "passwordHasBeenChanged": "パスワードが変更されました",
  "@passwordHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "passwordRecovery": "パスワードリカバリー",
  "@passwordRecovery": {
    "type": "text",
    "placeholders": {}
  },
  "people": "人々",
  "@people": {
    "type": "text",
    "placeholders": {}
  },
  "pickImage": "画像を選択してください",
  "@pickImage": {
    "type": "text",
    "placeholders": {}
  },
  "pin": "ピン",
  "@pin": {
    "type": "text",
    "placeholders": {}
  },
  "play": "{fileName}を再生する",
  "@play": {
    "type": "text",
    "placeholders": {
      "fileName": {}
    }
  },
  "pleaseChooseAPasscode": "パスコードを選んでください",
  "@pleaseChooseAPasscode": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseChooseAUsername": "ユーザー名を選択してください",
  "@pleaseChooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseClickOnLink": "メールのリンクから進めてください。",
  "@pleaseClickOnLink": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnter4Digits": "アプリのロック用に4桁の数字を入力してください。空欄の場合は無効になります。",
  "@pleaseEnter4Digits": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterAMatrixIdentifier": "マトリックスIDを入力してください。",
  "@pleaseEnterAMatrixIdentifier": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterSecurityKey": "セキュリティーキーを入力してください：",
  "@pleaseEnterSecurityKey": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourPassword": "パスワードを入力してください",
  "@pleaseEnterYourPassword": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourPin": "PINを入力してください",
  "@pleaseEnterYourPin": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourUsername": "ユーザー名を入力してください",
  "@pleaseEnterYourUsername": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseFollowInstructionsOnWeb": "ウェブサイトにあるやり方を見てから次をタップしてください。",
  "@pleaseFollowInstructionsOnWeb": {
    "type": "text",
    "placeholders": {}
  },
  "privacy": "プライバシー",
  "@privacy": {
    "type": "text",
    "placeholders": {}
  },
  "publicGroups": "公開グループ",
  "@publicGroups": {
    "type": "text",
    "placeholders": {}
  },
  "publicKey": "公開鍵",
  "@publicKey": {
    "type": "text",
    "placeholders": {}
  },
  "publicRooms": "公開された部屋",
  "@publicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "pushRules": "ルールを追加する",
  "@pushRules": {
    "type": "text",
    "placeholders": {}
  },
  "reason": "理由",
  "@reason": {
    "type": "text",
    "placeholders": {}
  },
  "recording": "録音中",
  "@recording": {
    "type": "text",
    "placeholders": {}
  },
  "redactedAnEvent": "{username}がイベントを編集しました",
  "@redactedAnEvent": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "redactMessage": "メッセージを書く",
  "@redactMessage": {
    "type": "text",
    "placeholders": {}
  },
  "reject": "拒否",
  "@reject": {
    "type": "text",
    "placeholders": {}
  },
  "rejectedTheInvitation": "{username}は招待を拒否しました",
  "@rejectedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "rejoin": "再参加",
  "@rejoin": {
    "type": "text",
    "placeholders": {}
  },
  "remove": "消去",
  "@remove": {
    "type": "text",
    "placeholders": {}
  },
  "removeAllOtherDevices": "他のデバイスをすべて削除",
  "@removeAllOtherDevices": {
    "type": "text",
    "placeholders": {}
  },
  "removedBy": "{username}によって削除されました",
  "@removedBy": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "removeDevice": "デバイスの削除",
  "@removeDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unbanFromChat": "追放を取り消し",
  "@unbanFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "removeMessage": "メッセージを削除",
  "@removeMessage": {
    "type": "text",
    "placeholders": {}
  },
  "renderRichContent": "リッチメッセージをレンダリングする",
  "@renderRichContent": {
    "type": "text",
    "placeholders": {}
  },
  "replaceRoomWithNewerVersion": "部屋を新しいバージョンに変更する",
  "@replaceRoomWithNewerVersion": {
    "type": "text",
    "placeholders": {}
  },
  "reply": "返信",
  "@reply": {
    "type": "text",
    "placeholders": {}
  },
  "reportMessage": "メッセージを通報",
  "@reportMessage": {
    "type": "text",
    "placeholders": {}
  },
  "requestPermission": "権限を要求する",
  "@requestPermission": {
    "type": "text",
    "placeholders": {}
  },
  "requestToReadOlderMessages": "過去のメッセージを読む権限を要求する",
  "@requestToReadOlderMessages": {
    "type": "text",
    "placeholders": {}
  },
  "revokeAllPermissions": "すべての権限を取り消す",
  "@revokeAllPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "roomHasBeenUpgraded": "部屋はアップグレードされました",
  "@roomHasBeenUpgraded": {
    "type": "text",
    "placeholders": {}
  },
  "roomVersion": "ルームバージョン",
  "@roomVersion": {
    "type": "text",
    "placeholders": {}
  },
  "saturday": "土曜日",
  "@saturday": {
    "type": "text",
    "placeholders": {}
  },
  "search": "検索",
  "@search": {
    "type": "text",
    "placeholders": {}
  },
  "searchForAChat": "チャットを検索する",
  "@searchForAChat": {
    "type": "text",
    "placeholders": {}
  },
  "security": "セキュリティ",
  "@security": {
    "type": "text",
    "placeholders": {}
  },
  "securityKey": "セキュリティキー",
  "@securityKey": {
    "type": "text",
    "placeholders": {}
  },
  "securityKeyLost": "セキュリティキーを紛失しましたか？",
  "@securityKeyLost": {
    "type": "text",
    "placeholders": {}
  },
  "seenByUser": "{username}が既読",
  "@seenByUser": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "seenByUserAndCountOthers": "{count, plural, other{{username}と他{count}名が既読}}",
  "@seenByUserAndCountOthers": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "seenByUserAndUser": "{username}と{username2}が既読",
  "@seenByUserAndUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "send": "送信",
  "@send": {
    "type": "text",
    "placeholders": {}
  },
  "sendAMessage": "メッセージを送信",
  "@sendAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "sendAudio": "音声の送信",
  "@sendAudio": {
    "type": "text",
    "placeholders": {}
  },
  "sendBugReports": "バグレポートをsentry.ioへ送信することを許可する",
  "@sendBugReports": {
    "type": "text",
    "placeholders": {}
  },
  "sendFile": "ファイルを送信",
  "@sendFile": {
    "type": "text",
    "placeholders": {}
  },
  "sendImage": "画像の送信",
  "@sendImage": {
    "type": "text",
    "placeholders": {}
  },
  "sendMessages": "メッセージを送る",
  "@sendMessages": {
    "type": "text",
    "placeholders": {}
  },
  "sendOriginal": "オリジナルの送信",
  "@sendOriginal": {
    "type": "text",
    "placeholders": {}
  },
  "sendVideo": "動画を送信",
  "@sendVideo": {
    "type": "text",
    "placeholders": {}
  },
  "sentAFile": "{username}はファイルを送信しました",
  "@sentAFile": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAnAudio": "{username}は音声を送信しました",
  "@sentAnAudio": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAPicture": "{username}は画像を送信しました",
  "@sentAPicture": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentASticker": "{username}はステッカーを送信しました",
  "@sentASticker": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAVideo": "{username}は動画を送信しました",
  "@sentAVideo": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentCallInformations": "{senderName}は通話情報を送信しました",
  "@sentCallInformations": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "sentryInfo": "プライバシーについての情報: https://sentry.io/security/",
  "@sentryInfo": {
    "type": "text",
    "placeholders": {}
  },
  "sessionVerified": "セッションは確認済みです",
  "@sessionVerified": {
    "type": "text",
    "placeholders": {}
  },
  "setAProfilePicture": "プロフィール画像を設定する",
  "@setAProfilePicture": {
    "type": "text",
    "placeholders": {}
  },
  "setAsCanonicalAlias": "メインエイリアスに設定",
  "@setAsCanonicalAlias": {
    "type": "text",
    "placeholders": {}
  },
  "setCustomEmotes": "カスタムエモートの設定",
  "@setCustomEmotes": {
    "type": "text",
    "placeholders": {}
  },
  "setGroupDescription": "グループの説明を設定する",
  "@setGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "setInvitationLink": "招待リンクを設定する",
  "@setInvitationLink": {
    "type": "text",
    "placeholders": {}
  },
  "setPermissionsLevel": "権限レベルをセット",
  "@setPermissionsLevel": {
    "type": "text",
    "placeholders": {}
  },
  "setStatus": "ステータスの設定",
  "@setStatus": {
    "type": "text",
    "placeholders": {}
  },
  "settings": "設定",
  "@settings": {
    "type": "text",
    "placeholders": {}
  },
  "share": "共有",
  "@share": {
    "type": "text",
    "placeholders": {}
  },
  "sharedTheLocation": "{username}は現在地を共有しました",
  "@sharedTheLocation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "showPassword": "パスワードを表示",
  "@showPassword": {
    "type": "text",
    "placeholders": {}
  },
  "signUp": "サインアップ",
  "@signUp": {
    "type": "text",
    "placeholders": {}
  },
  "skip": "スキップ",
  "@skip": {
    "type": "text",
    "placeholders": {}
  },
  "soundVibrationLedColor": "音、振動、カラーLED",
  "@soundVibrationLedColor": {
    "type": "text",
    "placeholders": {}
  },
  "sourceCode": "ソースコード",
  "@sourceCode": {
    "type": "text",
    "placeholders": {}
  },
  "startedACall": "{senderName}は通話を開始しました",
  "@startedACall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "startYourFirstChat": "初めてのチャットを開始しましょう！🙂\n・＋をタップして\n・友達のユーザー名を入力してください\n・楽しんでください",
  "@startYourFirstChat": {
    "type": "text",
    "placeholders": {}
  },
  "status": "ステータス",
  "@status": {
    "type": "text",
    "placeholders": {}
  },
  "statusExampleMessage": "お元気ですか？",
  "@statusExampleMessage": {
    "type": "text",
    "placeholders": {}
  },
  "submit": "送信",
  "@submit": {
    "type": "text",
    "placeholders": {}
  },
  "sunday": "日曜日",
  "@sunday": {
    "type": "text",
    "placeholders": {}
  },
  "systemTheme": "システム",
  "@systemTheme": {
    "type": "text",
    "placeholders": {}
  },
  "tapOnDeviceToVerify": "デバイス上でタップして認証",
  "@tapOnDeviceToVerify": {
    "type": "text",
    "placeholders": {}
  },
  "tapToShowMenu": "メニューを表示するにはタップしてください",
  "@tapToShowMenu": {
    "type": "text",
    "placeholders": {}
  },
  "theyDontMatch": "違います",
  "@theyDontMatch": {
    "type": "text",
    "placeholders": {}
  },
  "theyMatch": "一致しています",
  "@theyMatch": {
    "type": "text",
    "placeholders": {}
  },
  "thisRoomHasBeenArchived": "この部屋はアーカイブされています。",
  "@thisRoomHasBeenArchived": {
    "type": "text",
    "placeholders": {}
  },
  "thursday": "木曜日",
  "@thursday": {
    "type": "text",
    "placeholders": {}
  },
  "timeOfDay": "{hours24}:{minutes} {suffix}",
  "@timeOfDay": {
    "type": "text",
    "placeholders": {
      "hours12": {},
      "hours24": {},
      "minutes": {},
      "suffix": {}
    }
  },
  "title": "FluffyChat",
  "@title": {
    "description": "Title for the application",
    "type": "text",
    "placeholders": {}
  },
  "toggleFavorite": "お気に入り切り替え",
  "@toggleFavorite": {
    "type": "text",
    "placeholders": {}
  },
  "toggleMuted": "ミュート切り替え",
  "@toggleMuted": {
    "type": "text",
    "placeholders": {}
  },
  "toggleUnread": "既読/未読にマーク",
  "@toggleUnread": {
    "type": "text",
    "placeholders": {}
  },
  "tooManyRequestsWarning": "リクエストが多すぎます。また後で試してみてください！",
  "@tooManyRequestsWarning": {
    "type": "text",
    "placeholders": {}
  },
  "transferFromAnotherDevice": "違うデバイスから移行する",
  "@transferFromAnotherDevice": {
    "type": "text",
    "placeholders": {}
  },
  "tryToSendAgain": "送信し直してみる",
  "@tryToSendAgain": {
    "type": "text",
    "placeholders": {}
  },
  "tuesday": "火曜日",
  "@tuesday": {
    "type": "text",
    "placeholders": {}
  },
  "unavailable": "不在",
  "@unavailable": {
    "type": "text",
    "placeholders": {}
  },
  "unbannedUser": "{username}が{targetName}のBANを解除しました",
  "@unbannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "unblockDevice": "デバイスをブロック解除する",
  "@unblockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownDevice": "未知デバイス",
  "@unknownDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEncryptionAlgorithm": "未知の暗号化アルゴリズム",
  "@unknownEncryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEvent": "未知のイベント'{type}'",
  "@unknownEvent": {
    "type": "text",
    "placeholders": {
      "type": {}
    }
  },
  "unknownSessionVerify": "不明なセッションです。再確認してください。",
  "@unknownSessionVerify": {
    "type": "text",
    "placeholders": {}
  },
  "unlockChatBackup": "チャットのバックアップを解錠する",
  "@unlockChatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "unmuteChat": "チャットをミュート解除する",
  "@unmuteChat": {
    "type": "text",
    "placeholders": {}
  },
  "unpin": "ピンを外す",
  "@unpin": {
    "type": "text",
    "placeholders": {}
  },
  "unreadChats": "{unreadCount, plural, other{{unreadCount}の未読メッセージ}}",
  "@unreadChats": {
    "type": "text",
    "placeholders": {
      "unreadCount": {}
    }
  },
  "unreadMessages": "{unreadEvents, plural, other{{unreadEvents}件の未読メッセージ}}",
  "@unreadMessages": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {}
    }
  },
  "useAmoledTheme": "有機EL(AMOLED)対応の色にしますか？",
  "@useAmoledTheme": {
    "type": "text",
    "placeholders": {}
  },
  "userAndOthersAreTyping": "{username}と他{count}名が入力しています…",
  "@userAndOthersAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "userAndUserAreTyping": "{username}と{username2}が入力しています…",
  "@userAndUserAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "userIsTyping": "{username}が入力しています…",
  "@userIsTyping": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "userLeftTheChat": "{username}は退室しました",
  "@userLeftTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "username": "ユーザー名",
  "@username": {
    "type": "text",
    "placeholders": {}
  },
  "userNotVerified": "ユーザーは認証されていません",
  "@userNotVerified": {
    "type": "text",
    "placeholders": {}
  },
  "userSentUnknownEvent": "{username}は{type}イベントを送信しました",
  "@userSentUnknownEvent": {
    "type": "text",
    "placeholders": {
      "username": {},
      "type": {}
    }
  },
  "userUnknownVerification": "ユーザーは不明な認証状態です",
  "@userUnknownVerification": {
    "type": "text",
    "placeholders": {}
  },
  "userVerified": "ユーザーは認証されました",
  "@userVerified": {
    "type": "text",
    "placeholders": {}
  },
  "verified": "検証済み",
  "@verified": {
    "type": "text",
    "placeholders": {}
  },
  "verifiedSession": "セッションの確認ができました！",
  "@verifiedSession": {
    "type": "text",
    "placeholders": {}
  },
  "verify": "確認",
  "@verify": {
    "type": "text",
    "placeholders": {}
  },
  "verifyManual": "手動で確認",
  "@verifyManual": {
    "type": "text",
    "placeholders": {}
  },
  "verifyStart": "確認を始める",
  "@verifyStart": {
    "type": "text",
    "placeholders": {}
  },
  "verifySuccess": "確認が完了しました！",
  "@verifySuccess": {
    "type": "text",
    "placeholders": {}
  },
  "verifyTitle": "他のアカウントを確認中",
  "@verifyTitle": {
    "type": "text",
    "placeholders": {}
  },
  "verifyUser": "ユーザーの認証",
  "@verifyUser": {
    "type": "text",
    "placeholders": {}
  },
  "videoCall": "音声通話",
  "@videoCall": {
    "type": "text",
    "placeholders": {}
  },
  "visibilityOfTheChatHistory": "チャット履歴の表示",
  "@visibilityOfTheChatHistory": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForAllParticipants": "すべての参加者が閲覧可能",
  "@visibleForAllParticipants": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForEveryone": "すべての人が閲覧可能",
  "@visibleForEveryone": {
    "type": "text",
    "placeholders": {}
  },
  "voiceMessage": "ボイスメッセージ",
  "@voiceMessage": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerAcceptRequest": "パートナーのリクエスト承諾待ちです...",
  "@waitingPartnerAcceptRequest": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerEmoji": "パートナーの絵文字承諾待ちです...",
  "@waitingPartnerEmoji": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerNumbers": "パートナーの数字承諾待ちです…",
  "@waitingPartnerNumbers": {
    "type": "text",
    "placeholders": {}
  },
  "wallpaper": "壁紙",
  "@wallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "warning": "警告！",
  "@warning": {
    "type": "text",
    "placeholders": {}
  },
  "warningEncryptionInBeta": "エンドツーエンド暗号化は現在ベータ版です！これは自分自身の責任で行ってください！",
  "@warningEncryptionInBeta": {
    "type": "text",
    "placeholders": {}
  },
  "wednesday": "水曜日",
  "@wednesday": {
    "type": "text",
    "placeholders": {}
  },
  "welcomeText": "Matrixネットワークで一番かわいいチャットアプリへようこそ。",
  "@welcomeText": {
    "type": "text",
    "placeholders": {}
  },
  "weSentYouAnEmail": "あなたにメールを送信しました",
  "@weSentYouAnEmail": {
    "type": "text",
    "placeholders": {}
  },
  "whoCanPerformWhichAction": "誰がどの操作を実行できるか",
  "@whoCanPerformWhichAction": {
    "type": "text",
    "placeholders": {}
  },
  "whoIsAllowedToJoinThisGroup": "誰がこのチャットに入れますか",
  "@whoIsAllowedToJoinThisGroup": {
    "type": "text",
    "placeholders": {}
  },
  "whyDoYouWantToReportThis": "なぜこれを通報したいのですか？",
  "@whyDoYouWantToReportThis": {
    "type": "text",
    "placeholders": {}
  },
  "wipeChatBackup": "新しい秘密鍵を作るためにチャットのバックアップを消去しますか？",
  "@wipeChatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "withTheseAddressesRecoveryDescription": "これらのアドレスを使用すると、パスワードを回復することができます。",
  "@withTheseAddressesRecoveryDescription": {
    "type": "text",
    "placeholders": {}
  },
  "writeAMessage": "メッセージを入力してください…",
  "@writeAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "yes": "はい",
  "@yes": {
    "type": "text",
    "placeholders": {}
  },
  "you": "あなた",
  "@you": {
    "type": "text",
    "placeholders": {}
  },
  "youAreInvitedToThisChat": "チャットに招待されています",
  "@youAreInvitedToThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youAreNoLongerParticipatingInThisChat": "あなたはもうこのチャットの参加者ではありません",
  "@youAreNoLongerParticipatingInThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youCannotInviteYourself": "自分自身を招待することはできません",
  "@youCannotInviteYourself": {
    "type": "text",
    "placeholders": {}
  },
  "youHaveBeenBannedFromThisChat": "チャットからBANされてしまいました",
  "@youHaveBeenBannedFromThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "yourOwnUsername": "あなたのユーザー名",
  "@yourOwnUsername": {
    "type": "text",
    "placeholders": {}
  },
  "yourPublicKey": "あなたの公開鍵",
  "@yourPublicKey": {
    "type": "text",
    "placeholders": {}
  },
  "youWillBeConnectedTo": "{homeserver}に接続します",
  "@youWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "zoomIn": "拡大",
  "@zoomIn": {
    "type": "text",
    "placeholders": {}
  },
  "zoomOut": "縮小",
  "@zoomOut": {
    "type": "text",
    "placeholders": {}
  },
  "allChats": "すべて会話",
  "@allChats": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterValidEmail": "正しいメールアドレスを入力してください。",
  "@pleaseEnterValidEmail": {},
  "passwordsDoNotMatch": "パスワードが一致しません!",
  "@passwordsDoNotMatch": {},
  "addToSpace": "スペースに追加",
  "@addToSpace": {},
  "bubbleSize": "ふきだしの大きさ",
  "@bubbleSize": {
    "type": "text",
    "placeholders": {}
  },
  "cantOpenUri": "URIが開けません {uri}",
  "@cantOpenUri": {
    "type": "text",
    "placeholders": {
      "uri": {}
    }
  },
  "repeatPassword": "パスワードを繰り返そ",
  "@repeatPassword": {},
  "pleaseChooseAtLeastChars": "少なくとも{min}文字を選択してください。",
  "@pleaseChooseAtLeastChars": {
    "type": "text",
    "placeholders": {
      "min": {}
    }
  },
  "autoplayImages": "GIFを自動的に再生する",
  "@autoplayImages": {
    "type": "text",
    "placeholder": {}
  },
  "yourUserId": "あなたのユーザーID:",
  "@yourUserId": {},
  "setupChatBackup": "チャットバックアップを設定する",
  "@setupChatBackup": {},
  "yourChatBackupHasBeenSetUp": "チャットバックアップを設定ました。",
  "@yourChatBackupHasBeenSetUp": {},
  "chatHasBeenRemovedFromThisSpace": "チャットはこのスペースに削除されました",
  "@chatHasBeenRemovedFromThisSpace": {
    "type": "text",
    "placeholders": {}
  },
  "sendOnEnter": "Enterで送信",
  "@sendOnEnter": {},
  "changeYourAvatar": "アバタるを変化しする",
  "@changeYourAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "iWroteDownTheKey": "私は鍵を書きました",
  "@iWroteDownTheKey": {},
  "chatHasBeenAddedToThisSpace": "このスペースにチャットが追加されました",
  "@chatHasBeenAddedToThisSpace": {},
  "commandHint_ban": "このユーザーを禁止する",
  "@commandHint_ban": {
    "type": "text",
    "description": "Usage hint for the command /ban"
  },
  "commandHint_clearcache": "キャッシュをクリアする",
  "@commandHint_clearcache": {
    "type": "text",
    "description": "Usage hint for the command /clearcache"
  },
  "addToStory": "ストーリーに追加",
  "@addToStory": {}
}
